 /* @font-faces
********************************************************************************************
********************************************************************************************/
		
	@font-face {
			font-family: 'GillSansStd-Bold';
			src: url('../webfont/gillsansstd-bold-webfont.eot');
			src: url('../webfont/gillsansstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
					 url('../webfont/gillsansstd-bold-webfont.woff') format('woff'),
					 url('../webfont/gillsansstd-bold-webfont.ttf') format('truetype'),
					 url('../webfont/gillsansstd-bold-webfont.svg#GillSansStd-Bold') format('svg');
			font-weight: normal;
			font-style: normal;
	}

	@font-face {
			font-family: 'GillSansStd';
			src: url('../webfont/gillsansstd-webfont.eot');
			src: url('../webfont/gillsansstd-webfont.eot?#iefix') format('embedded-opentype'),
					 url('../webfont/gillsansstd-webfont.woff') format('woff'),
					 url('../webfont/gillsansstd-webfont.ttf') format('truetype'),
					 url('../webfont/gillsansstd-webfont.svg#GillSansStd') format('svg');
			font-weight: normal;
			font-style: normal;
	}
	
	@font-face {
			font-family: 'GillSansStdLight';
			src: url('../webfont/gillsansstd-light-webfont.eot');
			src: url('../webfont/gillsansstd-light-webfont.eot?#iefix') format('embedded-opentype'),
					 url('../webfont/gillsansstd-light-webfont.woff') format('woff'),
					 url('../webfont/gillsansstd-light-webfont.ttf') format('truetype'),
					 url('../webfont/gillsansstd-light-webfont.svg#GillSansStdLight') format('svg');
			font-weight: normal;
	}


/* @struttura
********************************************************************************************
********************************************************************************************/

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}
#cookieChoiceInfo {
	outline: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-color: #000 !important;
	height: 22px !important;
	padding-top: 12px !important;
	padding-right: 4px !important;
	padding-bottom: 12px !important;
	padding-left: 4px !important;
}

#cookieChoiceInfo a{
	color: #333;
	text-decoration: none;
	background-color: #FFF;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

body {
	background-color: #fff;
	color: #333;
	font-family: GillSansStd;
	font-weight: normal;
	font-size: 18px;
	line-height: 22px;
}

ol, ul { list-style: none; margin:0; }

a{
	color: #318FBD;
	}
	
a:hover{
	color: #7BBDDD;
	}
	
h1 {
	font-family: GillSansStd-Bold;
	font-size: 200%;
	line-height: 100%;
	color: #f5821f;
	font-weight: normal;
	margin-bottom:1%;
}

h2 {
	font-size: 150%;
	line-height: 100%;
	color: #00adef;
	font-weight: normal;
	margin-bottom:1%;
}

h3 {
	font-size: 130%;
	line-height: 100%;
	color: #ffffff;
	font-weight: normal;
	margin-bottom:5px;
}

p {
	font-family: "GillSansStd", sans-serif;
	font-weight: normal;
	font-size: 115%;
	line-height: 140%;
	margin-bottom: 2%;
	color: #333333;
	text-align: justify;
}

td {
	vertical-align: top;
}

img.right-border {
	padding: 1%;
	float: right;
	border: 1px solid #CCC;
	margin-left:4%;
	margin-bottom:2%;
}

.row {
	width: 100%;
	max-width: 950px;
	/*min-width: 755px;*/
	margin: 0 auto;
	overflow: hidden;
}

.row2 {
	width: 90%;
	overflow: hidden;
	margin-top: 0;
	margin-right: 5%;
	margin-bottom: 0;
	margin-left: 5%;
}

.column_1_3 {
	width: 30%;
	display: inline-table;
	float: none;
	margin-left:1.45%;
	margin-right:1.45%;
}

header {
	position: fixed;
	width: 100%;
	background-color: #fff;
	top:0px;
	z-index: 2000;
}

body.pagina header, body.domanda header, body.riservata header  {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d3d3d3;
}

div#testata {
	width: 100%;
	background-color: #fff;
	height:170px;
	padding-top:40px;
	padding-bottom: 15px;
	border-bottom: 10px solid orange;
}

#logo {
	float:left;
	width:50%;
	position:absolute;
	top:80px;
}

article {
    padding-top: 250px;
}
	

/* @navigations
********************************************************************************************
********************************************************************************************/

a#tasto_menu {
	display:none;
}

div#menu_top {
	position: fixed;
	width: 100%;
	height: 45px;
	background-color: #00adef;
	z-index: 2000;
	top: 0;
}

#navigation {
	font-size:95%;
	color:#ffffff;
	text-transform: uppercase;
	float:left;
}

#navigation img {
	float:left;
	margin-right: 18px;
	margin-top: 8px;
}

ul#menu {
    width: 90%;
}
#navigation li {
	display:table-cell;
	padding-right: 25px;
	padding-top: 13px;
	padding-bottom: 15px;
	text-align: center;
}

#navigation li a {
	/*border-width: 0 1px;
    border-style: solid;*/
	color: #ffffff;
	text-decoration: none;
	border-bottom: solid 2px #00adef;
	display: table-cell;
	padding-bottom: 4px;
  }
#navigation li a:hover {
	text-decoration: none;
	border-bottom: solid 2px #ffffff;
  }
#navigation li:first-child a {
    border-left: none;
  }
#navigation li:last-child a {
    border-right: none;
  }
  
#navigation li.attivo a {
border-bottom: solid 1px #ffffff;
padding-bottom: 4px;
}

#box_lingua {
	font-size:100%;
	color:#ffffff;
	text-transform: uppercase;
	float:right;
}

#area_riservata, #area_riservata2 {
	font-size:100%;
	color:#666;
	float:right;
	width:180px;
	border: 1px solid #00adef;
	padding: 9px;
	background-color: #fff;
}

#area_riservata h2, #area_riservata2 h2 {
	font-size: 130%;
	color: #00adef;
	text-align: center;
	    margin-bottom: 5px;
}
 
	#area_riservata input, #area_riservata2 input{
		float:left;
		background-color: #e5e5e5;
		margin-bottom: 3%;
		margin-right: 1%;
		border-top-style: none;
		border-right-style: none;
		border-bottom-style: none;
		border-left-style: none;
		width:90%;
		padding-top: 0.5%;
		padding-right: 5%;
		padding-bottom: 0.5%;
		padding-left: 5%;
		font-family: GillSansStd;
		font-size:100%;
		line-height:120%;
		color:#333;
	}
	#area_riservata input.submit, #area_riservata2 input.submit{
		width:auto;
		margin-top:1%;
		margin-bottom:0%;
		padding-top: 1.5%;
		padding-bottom: 1.5%;
		background-color: #f5821f;
		color:#fff;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		cursor: pointer;
	}
	#area_riservata input#accedi{
	width:50%;
	margin-left:25%;
	margin-top:1%;
	/*margin-bottom:0;*/
		padding-top: 1.5%;
	padding-bottom: 1.5%;
	text-transform: uppercase;
	}
	
	
	#area_riservata2 div.riservata {
		float:left;
		margin-bottom: 0%;
		margin-right: 0%;
		border-top-style: none;
		border-right-style: none;
		border-bottom-style: none;
		border-left-style: none;
		min-width:90%;
		padding: 0%;
		font-size:100%;
		line-height:120%;
		color:#333;
		word-wrap: break-word;
	}
	#area_riservata2 div#logout {
		font-size:80%;
		line-height:100%;
		margin-top: 1%;
		margin-bottom: 5%;
	}

a#scrollTop {
	position: fixed;
	right: 0px;
	bottom: 0px;
	display:none;
}
  
/* footer */
footer {
	background-color: #00adef;
	margin-top: 0;
	padding-top: 1%;
}
footer div.info {
	float:left;
}

footer div.info h2{
	font-family: 'GillSansStd';
	font-size:120%;
	color:#ffffff;
	font-weight: normal;
	margin:0;
	padding:0;
}

footer div.info p{
	font-family: 'GillSansStd';
	font-size:110%;
	line-height:110%x;
	font-weight: normal;
	color:#ffffff;
	margin-top:18px;
	margin-bottom:18px;
}

footer div.info p span{
	font-family: 'GillSansStd-Bold';
}

footer div.info p.copyright{
	font-family: 'GillSansStdLight';
	font-size:100%;
	line-height:100%;
}

footer div.info p.copyright a{
	color: #fff;
	margin-left: 10px;
}

footer div.realizzato{
	font-family: 'GillSansStdLight';
	font-size:100%;
	line-height:100%;
	color:#ffffff;
	margin-top:2.5%;
	margin-bottom:2.5%;
	float:right;
	text-align:right;
}
footer div.realizzato a{
	color:#ffffff;
	text-decoration: none;
}

/* home page */
div#imm_testata {
margin-top:230px;
}

.caption {
	color: #fff;
	font-size: 20px;
	line-height: 30px;
	text-align: center;
	width:100%;
}
.captionOrange, .captionBlack {
	color: #fff;
	font-size: 20px;
	line-height: 30px;
	text-align: center;
	border-radius: 4px;
}
.captionOrange {
	background: #EB5100;
	background-color: rgba(235, 81, 0, 0.6);
}
.captionBlack {
	font-size:16px;
	background: #000;
	background-color: rgba(0, 0, 0, 0.4);
}
a.captionOrange, A.captionOrange:active, A.captionOrange:visited {
	color: #ffffff;
	text-decoration: none;
}
a.captionOrange:hover {
	color: #eb5100;
	text-decoration: underline;
	background-color: #eeeeee;
	background-color: rgba(238, 238, 238, 0.7);
}
.bricon {
	background: url(img/browser-icons.png);
}

.box {
	margin-top:2%;
	margin-bottom:2%;
}
	.box div.testi_box{
		position:absolute;
		margin:1%;
		z-index:200;
		width: 27%;
	}
	.box div.testi_box h2{
		font-family:GillSansStd-Bold;
		font-weight: normal;
		font-size: 150%;
		line-height: 100%;
		color: #ffffff;
		margin-bottom: 1%;
		text-transform: uppercase;
	}
	.box div.testi_box p{
	font-family:GillSansStd;
	font-weight: normal;
	font-size: 130%;
	line-height: 100%;
	opacity: 0.6;
	color:#ffffff;
	text-align: left;
	word-spacing: -0.1em;
	}

.row_news {
	background-color: #0093cb;
	width: 100%;
}

#box_news {
	width: 66.6%;
	display: block;
	float: left;
}
	#box_news h2{
		margin-top:4%;
		margin-bottom:0px;
		font-family:GillSansStd-Bold;
		font-weight: normal;
		font-size: 160%;
		line-height: 100%;
		color: #ffffff;
	}

.row_link{
	display:none;
}
.link {
	display: block;
	float: right;
	line-height: 1px;
	background-color: #0079a7;
}
#loghi_link{
	position:absolute;
	margin-top:2%;
	margin-left:2%;
	z-index:200;
}
	#loghi_link h2{
		font-family:GillSansStd-Bold;
		font-weight: normal;
		font-size: 170%;
		line-height: 100%;
		color: #FFF;
	}
	#loghi_link img{
		margin-top:4%;
		width:100%;
		max-width: 200px;
		height:auto;
		display: block;
		clear: both;
		margin-bottom: 20px;
	}
	#loghi_link img.odr{
		max-width: 230px;
		margin-bottom: 4%;
	}

#loghi_link_2{
	margin-top:2%;
	margin-left:2%;
	padding: 20px;
}
	#loghi_link_2 h2{
		font-family:GillSansStd-Bold;
		font-weight: normal;
		font-size: 170%;
		line-height: 100%;
		color: #FFF;
	}
	#loghi_link_2 img{
		margin-top:4%;
		width:100%;
		max-width: 200px;
		height:auto;
		display: block;
		clear: both;
		margin-bottom: 20px;
	}
	#loghi_link_2 img.odr{
		max-width: 230px;
		margin-bottom: 4%;
	}
	#loghi_link_2 img.camcom{
		max-width: 240px;
	}
	

div#elenco_news {
		height: 225px;
		width: 100%;
		float: right;
		margin-top: 5px;
	}
	div#elenco_news ul.content {
		height: 205px;
		padding: 0px;
		list-style-type: none;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 15px;
		margin-left: 0px;
	}
	div#elenco_news ul.content li{
		font-family: GillSansStd, sans-serif;
		font-weight: normal;
		font-size: 110%;
		line-height: 22px;
		color: #3f3f3f;
		width: 95%;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #4db4db;
		float: left;
		}
	div#elenco_news ul.content li a{
		color: #ffffff;
		text-decoration: none;
		width: 100%;
		float: left;
		padding-top: 10px;
		padding-bottom: 10px;
		}
	div#elenco_news ul.content li a:hover{
		opacity:.5;
		filter:"alpha(opacity=50)"; -ms-filter:"alpha(opacity=50)";
		}
		
	div#elenco_news ul.content li span{
		color: #a4d7ea;
		}
		
	div#elenco_news ul.content li p{
		font-size: 11px;
		line-height: 14px;
		color: #3f3f3f;
		}
	div#elenco_news ul.content li b{
		font-weight: 800;
		font-size: 12px;
		line-height: 14px;
		color: #13245b;
	}
	div#elenco_news ul.content li img{
		float:left;
		margin-right: 5px;
	}
	div#elenco_news p.view, div.altri_box p.view {
		font-size: 13px;
		line-height: 13px;
		font-weight: 700;
		text-align: right;
		margin-top: -10px;
		color: #13245b;
		margin-right: 5px;
	}
	div.altri_box p.view {
		line-height: 21px;
	}
	div#elenco_news p.view a, div.altri_box p.view a{
		text-decoration: none;
	}

/* pagine */
.row_pagina {
	width: 100%;
	padding-top:85px;
	background-color:#f8f8f8;
	padding-bottom: 5%;
}

h2.doc_title {
	font-family: GillSansStd-Bold;
	color: #f5821f;
	margin-top:6%;
}

ul.docs li {
	margin-bottom: 1%;
	}
	
ul.docs li a{
	text-decoration: none;
	font-size: 120%;
	}

/* news */
#contenuto li {
	margin-top: 0;
	margin-bottom: 2%;
}
#contenuto li div.titolo_new a {
	font-family: GillSansStd-Bold;
	font-size: 110%;
	line-height: 1.2em;
	text-decoration: none;
	margin-top: 0;
	margin-bottom: 1%;
}
#contenuto li div.titolo_new a .abstract_new {
	font-family: GillSansStd;
	color: #232;
	font-size: 95%;
	text-decoration: none;
	margin-top: 0%;
}
#contenuto h3.data_new {
	color: #172a52;
	margin-top: 0.5%;
	margin-bottom: 0;
}
#contenuto h2.titolo_new {
	font-family: GillSansStd-Bold;
	color: #f5821f;
	font-size: 150%;
	margin-top: 0.5%;
	margin-bottom: 1.5%;
}
#contenuto p.testo_new {
	color: #232;
	font-size: 115%;
	font-weight: normal;
}

/* domanda + area riservata */
body.domanda h1 {
	margin-bottom:0;
}
body.riservata h1 {
	margin-bottom:-5%;
}
.tabella { width: 98%; float: left; margin-top:-3%}

.headDomanda {
	color: #00adef;
	font-size: 170%;
	font-weight: normal;
	line-height: 100%;
	text-align: left;
	width: 100%;
	float: left;
	margin-top: 6%;
	margin-bottom: 1%;
	padding-top: 1%;
	padding-right: 0;
	padding-bottom: 1%;
	padding-left: 0%;
}
.headDomanda span{
	color: #ffffff;
	font-size: 80%;
	font-weight: normal;
	line-height: 130%;
	background-color: #00adef;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	display: inline-table;
	height: 30px;
	width: 30px;
	text-align: center;
	vertical-align: middle;
	margin-right:1%;
	margin-top:-0.2%;
}
.recordDomanda {
	text-align: left;
	width: 100%;
	float: left;
	padding: 0.5%;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #d3d3d3;
}
#select_parties_new {
	font-size: 150%;
	text-align: left;
	width: 100%;
	float: left;
	padding: 0.5%;
	margin-top:5%;
	margin-bottom:-5%;
}
div#selector {
display: inline;
margin-left:1%;
}

.labelDomanda {
	font-size: 120%;
	font-weight: normal;
	line-height: 120%;
	width: 30%;
	float: left;
	vertical-align: middle;
	color: #6a6a6a;
	padding-top: 0.5%;
	padding-right: 0.5%;
	padding-bottom: 0.5%;
	padding-left: 0%;
}

.dati_fatturazione {
	font-size: 80%;
	line-height: 80%;
}
.nota {
	font-family: GillSansStd, sans-serif;
	font-size: 100%;
	font-weight: normal;
	line-height: 100%;
	margin: 5px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	float: right;
	vertical-align: middle;
}

.reqnote {
    display: inline-block;
}

.campoDomanda{
	text-align: left;
	float: left;
	width: 68%;
	padding: 0.5%;
}
.campoDomanda input{
	font-family: GillSansStd, sans-serif;
	font-size: 100%;
	font-weight: normal;
	line-height: 100%;
	width: 100%;
	height:25px;
	border: 1px solid #d0d0d0;
}
.campoDomanda input[type="checkbox"]{
	width: 25px;
	height:25px;
	border: 1px solid #d0d0d0;
}
.campoDomanda input[type="radio"]{
	width: 25px;
	height:25px;
	border: 1px solid #d0d0d0;
	margin-left:20px;
	margin-top: 10px;
    float: left;
}

#descrizione_problema .labelDomanda {
	width: 50%;
}
#descrizione_problema .campoDomanda {
	width: 48%;
}

label {
    padding-top: 13px;
    float: left;
}

.nota label {
    padding-right: 10px;
    padding-top: 0;
    float: left;
}
.campoDomanda input[type="submit"]{
	font-family: GillSansStd, sans-serif;
	font-size: 100%;
	font-weight: normal;
	line-height: 100%;
	width: 50%;
	height:25px;
	border: 1px solid #d0d0d0;
	margin-left: 25%;
	text-transform: uppercase;
	cursor: pointer;
}
@media only screen and (max-width: 767px) {
	.campoDomanda input[type="submit"]{
		font-family: GillSansStd, sans-serif;
		font-size: 100%;
		font-weight: normal;
		line-height: 100%;
		width: 100%;
		height:25px;
		border: 1px solid #d0d0d0;
		margin-left: 0;
		text-transform: uppercase;
		cursor: pointer;
	}
}

.campoDomanda select{
	font-family: GillSansStd, sans-serif;
	font-size: 100%;
	font-weight: normal;
	line-height: 100%;
	border: 1px solid #d0d0d0;
	max-width: 100%;
}
.campoDomanda textarea{
	font-family: GillSansStd, sans-serif;
	font-size: 100%;
	font-weight: normal;
	line-height: 150%;
	width: 100%;
	height: 150px; 
	border: 1px solid #d0d0d0;
}

.headPersonale {
	color: #00adef;
	font-size: 170%;
	font-weight: normal;
	line-height: 100%;
	text-align: left;
	width: 100%;
	float: left;
	margin-top: 4%;
	margin-bottom: 1%;
	padding-top: 1%;
	padding-right: 0;
	padding-bottom: 1%;
	padding-left: 0%;
}

.campoPersonale {
	text-align: left;
	width: 100%;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d3d3d3;
	font-size: 120%;
	font-weight: normal;
	line-height: 120%;
	vertical-align: middle;
	color: #6a6a6a;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 0%;
}
	.campoPersonale b{
		font-family: GillSansStd-Bold, sans-serif;
		font-size: 100%;
		font-weight: normal;
	}

.subheadPersonale {
	font-family: GillSansStd-Bold, sans-serif;
	font-weight: normal;
	color: #00adef;
	font-size: 130%;
	line-height: 100%;
	text-align: left;
	width: 100%;
	float: left;
	margin-top: 4%;
	margin-bottom: 0%;
	padding-top: 1%;
	padding-right: 0;
	padding-bottom: 0%;
	padding-left: 0%;
	text-transform: uppercase;
}

.back{
	width:auto;
	margin-top:2%;
	margin-bottom:0%;
	background-color: #f5821f;
	color:#fff;
	float: left;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding-top: 0.5%;
	padding-right: 1%;
	padding-bottom: 0.5%;
	padding-left: 1%;
}
.back a{
	color:#fff;
	text-decoration: none;
}

div.form_pagamento input{
		border-top-style: none;
		border-right-style: none;
		border-bottom-style: none;
		border-left-style: none;
		font-family: GillSansStd;
		font-size:100%;
		line-height:120%;
		width:auto;
		margin-bottom:0%;
		padding-top: 0.5%;
		padding-bottom: 0.5%;
		padding-left: 1%;
		padding-right: 1%;
		background-color: #f5821f;
		color:#fff;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}

p.response {
	margin-top:5%;
	margin-bottom:5%;
}

div.slider  {
	clear:both;
	position:relative;
	margin-bottom: 10px;
	overflow: hidden;
}

div.documento  {
	clear:both;
	position:relative;
	margin-bottom: 10px;
	overflow: hidden;
}

div.slider_textarea  {
	clear:both;
	position:relative;
	margin:0;
	overflow: hidden;
}
#doc  {
	width: 310px;	
	height: 26px;	
}

#cv-wrap label{
	height: 20px;
}

.alert{
	display:none;
	padding: 0;
	position: absolute;
	background-color: orange;
	z-index: 1000;
	-webkit-box-shadow: 4px 4px 5px rgba(0,0,0,.15);
	-moz-box-shadow   : 4px 4px 5px rgba(0,0,0,.15);
	-o-box-shadow     : 4px 4px 5px rgba(0,0,0,.15);
	box-shadow        : 4px 4px 5px rgba(0,0,0,.15);
	/*height: 600px;
	border: 2px solid #cccccc;*/
	height: auto;
	width: 70%;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.testo_popup{
	float:left;
	font-family: GillSansStd, sans-serif;
	font-size: 20px;
	line-height: 24px;
	padding-top: 5px;
	padding-right: 23px;
	padding-bottom: 20px;
	padding-left: 23px;
	color: #FFF;
}
.chiudi_popup{
	float:right;
	background-image: url(../img/chiudi_popup.png);
	height: 20px;
	width: 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #FFF;
	margin-top:5px;
	margin-right:5px;
	background-position: center center;
}



/*iframe {
    width: 950px !important;
    height: 534px !important;
}*/
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.spiega_all {
    font-size: 20px;
    font-weight: 200;
    line-height: 22px;
    border: 1px solid #00adef;
    padding: 1.5%;
    border-radius: 6px;
    background-color: #ffffff;
    margin-top: -15px;
}
@media only screen and (max-width: 1024px) {
.row {
padding-left: 2%;
padding-right: 2%;
width: 96%;
}


@media only screen and (max-width: 769px) {
	.spiega_all {
	    font-size: 16px;
	    line-height: 18px;
	    margin-top: 0;
	}
}

.link {
	display:none;
}

#box_news{
	width:100%;
	margin-bottom:15px;
	margin-top: 5px;
}

.row_link{
	display:block;
	background-color: #0079a7;
}

.box div.testi_box h2 {
	font-size: 120%;
}

.box div.testi_box p {
font-size: 110%;
}

#box_link img{
	float:left;
	margin-bottom: 2%;
	margin-right: 2%;
	width: 20%;
	height:auto;
}

#box_link img.odr{
	max-width: 230px;
}
#box_link img.camcom{
	width: 24%;
	margin-right: 4%;
}

#box_link h2 {
	margin-top: 4%;
	margin-bottom: 2%;
	font-family: GillSansStd-Bold;
	font-weight: normal;
	font-size: 160%;
	line-height: 100%;
	color: #ffffff;
}

#navigation {
	font-size: 70%;
	line-height:100%;
}

footer div.realizzato {
	float: left;
	text-align:left;
	width:100%;
}

#navigation li {
		display: table-cell;
		text-align: center;
	}

	ul#menu {
		width: 87%;
	}

}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	/*iframe {
    width: 650px !important;
    height: 366px !important;
}*/
}

@media only screen and (max-width: 767px) {
#area_riservata2 div.riservata {
    font-size: 100%;
    line-height: 120%;
}

ul#menu {
    width: 78%;
}
#navigation li {
	padding-right: 20px;
	padding-bottom: 5px;
}
#area_riservata input#accedi {
	font-size: 80%;
}

#menu_top .row2 {
    width: 94%;
    overflow: hidden;
    margin-top: 0;
    margin-right: 5%;
    margin-bottom: 0;
    margin-left: 1%;
}

#area_riservata input.submit, #area_riservata2 input.submit{
		padding-left: 1.5%;
		padding-right: 1.5%;
	}
	
/*iframe {
    width: 650px !important;
    height: 366px !important;
}*/
}

@media only screen and (max-width: 640px) {
p {
	font-size: 110%;
	line-height: 115%;
	text-align: left;
}

/* menu */
a#tasto_menu {
	display:block;
	float:right;
	color: #FFF;
	text-transform: uppercase;
	margin-top: 0;
	margin-right: 10px;
}
ul#menu {
	display: none;
	float: left;
	background-color: #00adef;
	position: absolute;
	padding: 10px;
	width: 45%;
	left: 0px;
	z-index: 200;
	top: 38px;
}

#navigation {
    font-size: 90%;
}

#navigation img {
	float: none;
}
#navigation li {
	display: inline-block;
	padding-top: 0px;
	padding-bottom: 15px;
	width:100%;
	text-align: left;
}

#area_riservata input#accedi {
	font-size: 100%;
}

#menu_top .row2 {
    width: 94%;
    overflow: hidden;
    margin-top: 0;
    margin-right: 5%;
    margin-bottom: 2%;
    margin-left: 1%;
}

/* struttura */
header {
	position: static;
}

div#testata {
	height: auto;
	margin-top: 10%;
}

#logo {
	float: left;
	width: 100%;
	position: static;
	top: 80px;
}

#area_riservata, #area_riservata2 {
	font-size: 100%;
	color: #666;
	float: left;
	width: 92%;
	border: 1px solid #00adef;
	padding: 3%;
	margin-bottom: 4%;
}

.row {
  padding-left: 2%;
  padding-right: 2%;
  width: 96%;
}

a#tasto_menu {
	text-decoration: none;
}

footer div.info p {
	font-size: 75%;
}

footer div.info p.copyright {
	font-family: 'GillSansStdLight';
	font-size: 65%;
	line-height: 100%;
}

footer div.realizzato {
font-size: 75%;
}

/* Home */
#imm_testata {
	display: none;
}

.column_1_3 {
	width: 100%;
	display: inline-table;
	float: none;
	margin-left: 0;
	margin-right: 0;
}
.column_1_3 img{
	display: none;
}

#funziona, #video, #avvia {
	display:none;
}
.box div.testi_box {
	display:block;
	height:150px;
	width: 94%;
	background-color:#f5821f;
	position:static;
	padding-right: 2%;
	padding-left: 2%;
	padding-top: 1%;
	padding-bottom: 1%;
}

.box div.testi_box h2 {
	font-size: 180%;
}

.box div.testi_box p {
	font-size: 140%;
}

div#elenco_news ul.content li{
	font-size: 90%;
	}

.link {
	display:none;
}

.row_link{
	display:block;
	background-color: #0079a7;
}

#box_link img{
	width: 40%;
	clear: both;
}

#box_link img.odr{
}
#box_link img.camcom{
	width: 50%;
}

/* sezioni */
h1 {
	font-size: 130%;
}

.row_pagina {
	padding-top: 5%;
}

.headDomanda {
	font-size: 130%;
}

.labelDomanda {
	font-size: 90%;
}

.dati_fatturazione {
	font-size: 80%;
	line-height: 80%;
}

#select_parties_new {
	font-size: 120%;
}

.headDomanda span {
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	height: 24px;
	width: 24px;
}

/* riservata */
.headPersonale {
	font-size: 120%;
}
.campoPersonale {
	font-size: 100%;
}
.subheadPersonale {
	font-size: 110%;
}

.testo_popup{
	font-size: 14px;
	line-height: 20px;
}

}

@media only screen and (max-width: 610px) {
	/*iframe {
    width: 550px !important;
    height: 309px !important;
}*/
} 

@media only screen and (max-width: 479px) {
	/*iframe {
    width: 300px !important;
    height: 169px !important;
	}*/
	p a img.odr {
		max-width: 100%;
	}
} 

div#popup {
  position: fixed;
  top: 150px;
  width: 40%;
  height: auto;
  z-index: 2100;
  margin-left: -20%;
  left: 50%;
  background-color: #00adef;
  color: white;
  text-align: center;
  font-size: 150%;
  border-radius: 4px;
  padding: 40px 20px 20px;
  font-size: 18px;
}

div#popup #wrapper {
	padding: 10%;
    background-color: #ffffff;
    color: black;
    font-size: 22px;
    line-height: 26px;
}

div#popup #wrapper h2 {
    font-size: 150%;
    line-height: 100%;
    color: #005778;
    font-weight: normal;
    margin-bottom: 6%;
}

div#popup #wrapper a{
	display: inline-block;
	width: 100%;
	margin-top: 30px;
}

@media only screen and (max-width: 991px) {
	div#popup {
	    width: 80%;
	    margin-left: -45%;
	    top: 20px;
	}
	div#popup #wrapper h2 {
	    font-size: 130%;
	    line-height: 100%;
	    color: #005778;
	    font-weight: normal;
	    margin-bottom: 6%;
	}
  }

span#popup-close {
  display: inline-block;
  float: right;
  font-size: 18px;
  font-weight: 300;
  line-height: 40px;
  position: absolute;
  right: 52px;
  top: 0px;
  width: 30px;
  height: 50px;
  cursor: pointer;
}

div#schermo {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2000;
    background-color: #000;
    opacity: 0.5;
    display: none;
}

#cconsent-bar{
  box-shadow: 0 -7px 8px -2px rgba(0,0,0,.08);
}
  .ccb__wrapper{
    margin-right: 20px !important;
    margin-left: 20px !important;
}
    .ccb__right {
      align-self: center;
      white-space: normal !important;
      width: 100%;
      text-align: center;
  	}
  .ccb__right button {
    margin: 0 10px 10px;
  }

  #chiudi{
    display: inline-block;
    width: 0;
    height: 0;
    position: absolute;
    top: 20px;
    right: 25px;
    cursor: pointer;
  }
  .ccb__edit {
  	display: none;
  }
